linux: 3.2.0-42.67 -proposed tracker

Bug #1177080 reported by Brad Figg on 2013-05-06
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Steve Conklin
Prepare-package-lbm
Medium
Brad Figg
Prepare-package-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Canonical Security Team
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.2.0-42.67 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Monday, 06. May 2013 20:09 UTC
kernel-stable-Prepare-package-end:Tuesday, 07. May 2013 18:03 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 07. May 2013 18:03 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 07. May 2013 19:02 UTC
kernel-stable-phase:Verification
kernel-stable-phase-changed:Tuesday, 07. May 2013 20:03 UTC
kernel-stable-Verification-testing-start:Tuesday, 07. May 2013 20:03 UTC

Brad Figg (brad-figg) on 2013-05-06
tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Precise):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1177488
linux-armadaxp - bug 1177489
linux-lowlatency - bug 1177492

description: updated
Brad Figg (brad-figg) wrote :

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1177491
linux-armadaxp - bug 1177494
linux-lowlatency - bug 1177495

Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-05-07
description: updated
Brad Figg (brad-figg) on 2013-05-07
description: updated
Brad Figg (brad-figg) on 2013-05-15
description: updated
Brad Figg (brad-figg) on 2013-05-15
description: updated
Adam Conrad (adconrad) wrote :

Superseded by another SRU cycle.

Changed in kernel-sru-workflow:
status: In Progress → Invalid

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Julian Wiedmann (jwiedmann) wrote :

Released with 3.2.0-44.69.

Changed in linux (Ubuntu Precise):
status: New → Fix Released
Adam Conrad (adconrad) on 2013-06-12
no longer affects: kernel-sru-workflow/promote-to-security
no longer affects: kernel-sru-workflow/promote-to-updates
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers